@import "base.css";
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dd,
figure,
menu,
input,
textarea,
button,
select,
th,
td iframe {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-size: 100%;
  font-weight: normal;
}
li {
  list-style: none;
}
em,
i {
  font-style: normal;
}
a,
a:visited,
a:active {
  text-decoration: none;
  border: none;
  outline: none;
}
input,
textarea {
  outline: none;
}
textarea {
  resize: vertical;
}
.none {
  display: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
body {
  font-family: "Alibaba PuHuiTi","SiYuanHei","HarmonyOS","HarmonyOS Sans SC", "HarmonyOS Sans";background: #bb0f17;
}
.transCenter {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.baseStyle {
  width: 100%;
  clear: both;
  float: left;
}
.oneLineTxt {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.transtion {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 800px) {
  body {
    background: #fff9f6;
  }
}
body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  word-wrap: break-word;
  line-height: 1.5;
  font-size: 12px;
  width: 100%;
  margin: 0 auto!important;
  overflow-x: hidden;
  overflow-y: auto;
  background: #bb0f17;
}
.wrap {
  width: 12.1rem;
  margin: auto;
  text-align: center;
  position: relative;
}
.banner-box {
  width: 100%;
  clear: both;
  height: 10.1rem;
  background:#bb0f17 url("../images/banner.jpg") no-repeat center top;
  position: relative;
  overflow: hidden;
}
.door {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  perspective: 4000px;
  position: relative;
  transition: all 2s;
  width: 2000px;
  z-index: 1;
}
.left-door,
.right-door {
  width: 50%;
  height: 10rem;
  opacity: 1;
  transition: 1s;
  position: relative;
}
.left-door {
  transform-origin: left center;
  background: url("../images/Zmen.png") no-repeat center center;
  background-size: 100% 100%;
}
.right-door {
  transform-origin: right center;
  background: url("../images/Ymen.png") no-repeat center center;
  background-size: 100% 100%;
}
.door.open .left-door {
  transform: rotateY(-50deg);
}
.door.open .right-door {
  transform: rotateY(50deg);
}
.banImg{
  width: 100%;
  position: absolute;
  z-index: -1;
}
.banner-box .banTit {
  width: 8.28rem;
  display: block;
  clear: both;
  margin: .2rem auto 0;
}
.banner-box .banTit img {
  width: 100%;
  display: block;
}
.banimg2{
  width: 6.13rem;
  margin: -.64rem auto 0;
}
.banimg2 img {
  width: 100%;
  display: block;
}
.banimg3{
  width: 4.37rem;
  margin: -.04rem auto 0;
}
.banimg3 img {
  width: 100%;
  display: block;
}
.ML{
  position: absolute; top: 0; left: 50%; transform: translateX(-50%); z-index: 9999;
  width: 60%;
}
.ML>img{
  position: absolute;
  /*transition: transform 0.3s ease;*/
  cursor: pointer;
  transition: all .5s;
}
.ML>img:hover{
  transform: scale(1.1);
}
.MLL{
  left: 0;
}
.MLR{
  right: 0;
}
.ML1{
  width: 1.01rem;
  left: 0;
  top: 0;
}
.ML2{
  width: 1.18rem;
  left: .34rem;
  top: 2.75rem;
}
.ML3{
  width: 1.16rem;
  left: -1.06rem;
  top: 1.6rem;
}
.ML4{
  width: 1.11rem;
  right: .32rem;
  top: 0;
}
.ML5{
  width: .72rem;
  right: .62rem;
  top: 4.4rem;
}
.ML6{
  width: 1.15rem;
  right: -.76rem;
  top: 1.97rem;
}
.sections {
  width: 100%;
  clear: both;
  display: block;
  float: left;
}

.main{
  display: inline-block;
  width: 100%;
}
@media screen and (min-width: 800px) {
  .pc-hide {
    display: none !important;
  }
}
@media screen and (max-width: 800px) {
  .m-hide {
    display: none !important;
  }
}

.banyh{
  position: absolute;
}
.banyh1{
  width: 1.6rem;
  top: .8rem;
  left: 28%;
  z-index: -1;
  animation: yanhua 1.2s infinite forwards linear;
}
.banyh2{
  width: 1.96rem;
  top: .2rem;
  right: 27%;
  z-index: -1;
  animation: yanhua 1s infinite forwards linear;
}
.tit{
  width: 100%;
  position: absolute;
  margin: -.55rem auto 0;
  z-index: 11;
}
.tit img{
  width: 6.61rem;
}
/*sec1*/
.sec1{
  height: 3.81rem;
  background:#bb0f17 url("../images/s1Bg.jpg") no-repeat center bottom;
  background-size: auto 3.81rem;
  position: relative;
  margin-top: -.01rem;
}
.sec1 .wrap2{
  width: 12.77rem;
  height: 4.7rem;
  margin-top: -1.45rem;
  position: relative;
  z-index: 11;
}
.s1jz{
  display: inline-block;
  width: 100%;
}
.s1main{
  margin-top: .42rem;
  position: absolute;
  top: 0;
  left: 0;
}
.s1main>div{
  display: inline-block;
  width: 5.79rem;
  height: 3.86rem;
  position: relative;
}
.s1main .s1D1{
  background: url(../images/s1img2.png) no-repeat center top;
  background-size: 100%;
  margin-right: -.45rem;
  margin-left: .07rem;
}
.s1main .s1D2{
  background: url("../images/s1img3.png") no-repeat center top;
  background-size: 100%;
}
.s1D>a{
  display: inline-block;
  width: 2.11rem;
  height: .58rem;
  line-height: .55rem;
  background: url(../images/s1Btn.png) no-repeat center top;
  background-size: 100%;
  margin-top: 2.65rem;
  float: left;
  margin-left: .58rem;
  font-size: .28rem;
  font-weight: bold;
  color: #fff0be;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.33);
}
.s1D1 a{
  cursor: url('../images/Sbt1.png'), pointer;
}
.s1D2 a{
  cursor: url('../images/Sbt2.png'), pointer;
}
.s1D a.cur{
  background: url("../images/s1Btn1.png") no-repeat center top;
  background-size: 100%;
  font-size: 0;
}
.sec2{
  height: 8.52rem;
  background: url("../images/s2Bg.jpg") no-repeat center bottom;
  background-size: auto 100%;
}
.sec2 .wrap{
  min-height: 6.85rem;
  background: url(../images/s2CBg.png) no-repeat center top;
  background-size: 100%;
  margin-top: 1rem;
  position: relative;
}
.s2main{
  width: 11.9rem;
  border-radius: .55rem;
  overflow: hidden;
  margin: .1rem auto 0;
}
.play-box{
  width: 100%;
}
/*sec3*/
.sec3{
  height: 15.57rem;
  background: url("../images/s3Bg.jpg") no-repeat center bottom;
  background-size: auto 100%;
  position: relative;
}
.s3H{
  position: absolute;
}
.s3H1{
  width: 3.38rem;
  left: -3.4rem;
  bottom: .6rem;
  animation: yanhua 2s infinite forwards linear;
}
.s3H2{
  width: 4.03rem;
  right: -4rem;
  top: 2.5rem;
  animation: yanhua 2.4s infinite forwards linear;
}
.sec3 .wrap{
  min-height: 13.44rem;
  background: url(../images/s3CBg.png) no-repeat center top;
  background-size: 100%;
  margin-top: 1.14rem;
  position: relative;
}
.s3ts{
  width: 4.75rem;
  display: block;
  margin: .82rem auto .26rem;
}
.s3main {
  width: 94.5%;
}
.s3main .s3xq{
  width: 5.71rem;
  height: 5.45rem;
  background: url(../images/s3xqBg.png) no-repeat center top;
  background-size: 100%;
  display: inline-block;
  float: left;
  position: relative;
  margin-bottom: .42rem;
}
.s3d1{
  display: inline-block;
  width: 1.72rem;
  height: .54rem;
  line-height: .5rem;
  background: url("../images/s3btBg.png") no-repeat center top;
  background-size: 100%;
  margin-top: .04rem;
}
.s3d1 span{
  display: inline-block;
  width: 100%;
  font-size: .36rem;
  font-weight: bold;
  background: linear-gradient(to bottom, #fff, #fbe398); /* 渐变颜色可自定义 */
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent; /* 将文字颜色设为透明，显示渐变背景 */
}
.s3img{
  height: 1.04rem;
  display: block;
  margin: .17rem auto 0;
}
.s3xq .p1{
  margin-top: .51rem;
  font-size: .21rem;
  color: #fff;
  line-height: .28rem;
}
.s3xq .p2{
  font-size: .3rem;
  font-weight: bold;
  background: linear-gradient(to bottom, #a04439 30%, #742e26);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  margin-top: .32rem;
}
.s3xq .p3{
  font-size: .22rem;
  color: #622f03;
  line-height: .27rem;
  height: .8rem;
}
.s3xq .p4{
  line-height: .8rem;
}
.s3xq .p3 span{
  color: #b23425;
}
.s3xq a{
  display: inline-block;
  width: 2.68rem;
  height: .71rem;
  background: url(../images/s3Btn.png) no-repeat center top;
  background-size: 100%;
  margin-top: .2rem;
  transition: all .5s;
}
.s3xq a:hover{
  transform: scale(1.05);
}









@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-150px); /* 增加初始偏移距离，增强下落效果 */
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes yanhua{
  0%{ transform: scale(0); opacity: 1;}
  50%{ transform: scale(.8); opacity: 1;}
  70%{ transform: scale(1); opacity: 1;}
  100%{ transform: scale(1.2); opacity: .2;}
}